

.nav-item i {
    padding-right: 0.7rem;
}



.search {
    height: 10rem;
    background-color: rgb(234, 240, 230);
}


.main .item {
    height: 8rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 3rem;

}

.main .item img {
    min-height: 6rem;
    max-height: 6rem;
    width: 6rem;


}


.promoted {
    background-color: rgb(221, 226, 230);
    padding: 2rem 6rem;
}


.promoted .row .item {
    min-height: 20.4rem;
    max-height: 20.4rem;
    overflow: hidden;

}


.promoted .row .card img {
    max-height: 11rem;
    min-height: 11rem;
}

.promoted .row .card .small {
    font-size: 11px;
}

.business .content {
    padding: 1rem 10rem;
    height: fit-content;
    align-items: center;

}

.business .analytic {
    height: 6rem;
    width: 6rem;
    background-image: url('./images/analytics.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

}

.business .about {
    background-color: rgb(199, 235, 223);
}

.business .text {
    padding: 1rem 10rem;
}

footer {
    background-color: rgb(234, 240, 230);
}